Subject: New Reply Received - Canceled Order - Payment not Refunded - 8257797687
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:19:29 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Canceled Order - Payment not Refunded - 8257797687  Ticket comment <div dir="ltr">Hello There. It's now taking so long.<div>I have been contacting you guys since 3 May, until now I didn't get any proper response, Why is it taking time and when will I get my money back.</div>
<div><br></div>
<div>Now i can't wait anymore, Forsure I will take action against your company.</div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 19, 2021 at 4:12 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Ruchi,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550965